2022년 기업혁신성장 디자인코디네이터 육성사업 모집 서류제출

02/03/2022 02:39 PM - 민형 이

Status: New Start date: 02/03/2022

Priority: High Due date:  

Assignee: 혜미 안 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

2.10까지 메일로 제출해주세요.

History

#1 - 02/03/2022 02:41 PM - 혜미 안

- % Done changed from 0 to 100

22.02.03 서류 메일제출 완료 _담당자 전화하니 메일정상적으로 들어왔다고 함.(숨은참조 : 대표님 민팀장님)

결과발표는 22.02.10 모집기간 마감 후 1개월이내 지원인원수, 지원금액 포함하여 통보한다고 함.

#2 - 02/25/2022 05:35 PM - 혜미 안

2022.02.22 선정됨

2022.02.25 권덕륜사원 대상자확인 받고 협약까지 완료

2022.03.01 ~ 2024.02.28까지 지원받음 (최대2년)

1년동안 우선 지원받고 특별한 문제없을 시 1년 더 지원받음.

2개월급여 먼저 부담 후 한번에 지원금신청 넣는 형식으로 진행

(ex:03월04월급여 급여날마다 푸딩에서 이체 > 4월or5월에 3,4월에 대한 부분 지원금 신청)

Powered by TCPDF (www.tcpdf.org)

12/20/2025 1/1

http://www.tcpdf.org

